#authenticate_form_div1
{
 text-align: center; /* IE 5, 5.5 hack: center body in window */
}

#authenticate_form_div
{
 margin: 0px auto;
 padding: 0px .1; /* Mozilla 1 hack: keep body from floating off the left */
 text-align: left ! important; /* IE 5, 5.5 hack: undo the center body in window hack */
 width: 300px;
}

#eid_login_div
{
}

#ename_label_div
{
 float: left;
 clear: left;
 width: 150px;
}

#ename_label 
{
 font-weight: bold;
}

#ename_input_div
{
 margin-top: 5px;
 float: left;
 width: 150px;
}

#ename
{
 width: 140px;
}

#epassword_label_div
{
 float: left;
 clear: left;
 width: 150px;
}

#epassword_label
{
 font-weight: bold;
}

#epassword_input_div
{
 margin-top: 5px;
 float: left;
 width: 150px;
}

#epassword
{
 width: 140px;
}

#openforgoteidlink_div
{
 margin-top: 5px;
 clear: left;
 text-align: center;
 font-size: 80%;
}

#authenticate_form_submit_div
{
 padding-top: 20px;
 text-align: center;
}